RubyGems Navigation menu

ruby-informix 0.8.0

Ruby library for connecting to IBM Informix 7 and above

Gemfile
          gem 'ruby-informix', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install ruby-informix
  
  
  
  
  
  
  

Authors:

  • Gerardo Santana Gomez Garrido

Owners:

Total downloads 18,294

For this version 1,540

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - April 18, 2012 (57.5 KB)
  2. 0.7.3 - February 2, 2010 (57.5 KB)
  3. 0.7.2 - November 21, 2008 (57.5 KB)
  4. 0.7.1 - April 2, 2008 i386-mswin32 (58.5 KB)
  5. 0.7.1 - April 2, 2008 (58 KB)
Show all versions (14 total)